.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.239597,0.000000,0.000000,0.290738,0,0);-ms-transform:matrix(0.239597,0.000000,0.000000,0.290738,0,0);-webkit-transform:matrix(0.239597,0.000000,0.000000,0.290738,0,0);}
.m0{transform:matrix(0.290738,0.000000,0.000000,0.290738,0,0);-ms-transform:matrix(0.290738,0.000000,0.000000,0.290738,0,0);-webkit-transform:matrix(0.290738,0.000000,0.000000,0.290738,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.011200px;}
._2{width:1.778400px;}
._0{width:4.004400px;}
._3{width:1263.648000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs2{font-size:35.592000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:60.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:32.441079px;}
.y1f{bottom:78.683470px;}
.y26{bottom:94.395742px;}
.y1e{bottom:109.949620px;}
.y5{bottom:115.051948px;}
.y27{bottom:128.765341px;}
.y4{bottom:131.323366px;}
.y6{bottom:152.797824px;}
.yc{bottom:158.080177px;}
.y1c{bottom:173.691040px;}
.y1d{bottom:236.732596px;}
.y1b{bottom:262.137826px;}
.y25{bottom:280.495693px;}
.yb{bottom:291.067376px;}
.y19{bottom:295.418555px;}
.y1a{bottom:299.828346px;}
.y9{bottom:320.795757px;}
.y14{bottom:321.374674px;}
.yd{bottom:322.220488px;}
.yf{bottom:322.367136px;}
.y10{bottom:322.513551px;}
.y8{bottom:324.350082px;}
.ya{bottom:327.835211px;}
.y7{bottom:340.621849px;}
.y13{bottom:341.714674px;}
.y21{bottom:388.711238px;}
.y29{bottom:440.131549px;}
.y20{bottom:444.561110px;}
.y28{bottom:479.632782px;}
.y1{bottom:489.672183px;}
.y18{bottom:518.747335px;}
.y17{bottom:536.580130px;}
.y16{bottom:599.297340px;}
.y23{bottom:611.665664px;}
.y15{bottom:618.407054px;}
.y24{bottom:626.059732px;}
.ye{bottom:626.201147px;}
.y22{bottom:626.347446px;}
.y3{bottom:638.540747px;}
.y12{bottom:642.657475px;}
.y11{bottom:662.997242px;}
.h3{height:23.392000px;}
.h4{height:26.017752px;}
.h5{height:35.088000px;}
.h6{height:43.860000px;}
.h7{height:50.976000px;}
.h2{height:52.632000px;}
.h0{height:712.055252px;}
.h1{height:712.307031px;}
.w1{width:955.945109px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:41.436964px;}
.xb{left:42.894025px;}
.x2{left:183.989080px;}
.x1e{left:243.659709px;}
.x1f{left:258.873308px;}
.x1b{left:260.292456px;}
.x4{left:311.547512px;}
.x5{left:331.069725px;}
.xe{left:346.818048px;}
.xd{left:353.171129px;}
.xf{left:359.735867px;}
.x11{left:361.460639px;}
.x12{left:415.553060px;}
.x14{left:425.485237px;}
.x13{left:426.779833px;}
.x10{left:427.867424px;}
.xc{left:520.319178px;}
.xa{left:521.763446px;}
.x3{left:526.085551px;}
.x1a{left:710.634010px;}
.x7{left:726.370123px;}
.x18{left:752.441607px;}
.x16{left:758.359861px;}
.x19{left:771.017993px;}
.x8{left:777.217797px;}
.x17{left:782.033109px;}
.x15{left:788.406657px;}
.x9{left:789.734165px;}
.x1c{left:811.196994px;}
.x6{left:849.851134px;}
.x1d{left:880.495804px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.598878pt;}
._2{width:2.038952pt;}
._0{width:4.591082pt;}
._3{width:1448.784240pt;}
.fs1{font-size:36.688299pt;}
.fs2{font-size:40.806561pt;}
.fs3{font-size:55.032449pt;}
.fs4{font-size:68.790561pt;}
.fs0{font-size:82.548673pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:37.194000pt;}
.y1f{bottom:90.211333pt;}
.y26{bottom:108.225600pt;}
.y1e{bottom:126.058267pt;}
.y5{bottom:131.908133pt;}
.y27{bottom:147.630667pt;}
.y4{bottom:150.563467pt;}
.y6{bottom:175.184133pt;}
.yc{bottom:181.240400pt;}
.y1c{bottom:199.138400pt;}
.y1d{bottom:271.416133pt;}
.y1b{bottom:300.543467pt;}
.y25{bottom:321.590933pt;}
.yb{bottom:333.711467pt;}
.y19{bottom:338.700133pt;}
.y1a{bottom:343.756000pt;}
.y9{bottom:367.795333pt;}
.y14{bottom:368.459067pt;}
.yd{bottom:369.428800pt;}
.yf{bottom:369.596933pt;}
.y10{bottom:369.764800pt;}
.y8{bottom:371.870400pt;}
.ya{bottom:375.866133pt;}
.y7{bottom:390.526133pt;}
.y13{bottom:391.779067pt;}
.y21{bottom:445.661067pt;}
.y29{bottom:504.614933pt;}
.y20{bottom:509.693467pt;}
.y28{bottom:549.903467pt;}
.y1{bottom:561.413733pt;}
.y18{bottom:594.748667pt;}
.y17{bottom:615.194133pt;}
.y16{bottom:687.100000pt;}
.y23{bottom:701.280400pt;}
.y15{bottom:709.009467pt;}
.y24{bottom:717.783333pt;}
.ye{bottom:717.945467pt;}
.y22{bottom:718.113200pt;}
.y3{bottom:732.092933pt;}
.y12{bottom:736.812800pt;}
.y11{bottom:760.132533pt;}
.h3{height:26.819147pt;}
.h4{height:29.829596pt;}
.h5{height:40.228720pt;}
.h6{height:50.285900pt;}
.h7{height:58.444460pt;}
.h2{height:60.343080pt;}
.h0{height:816.378000pt;}
.h1{height:816.666667pt;}
.w1{width:1096.000000pt;}
.w0{width:1096.062933pt;}
.x0{left:0.000000pt;}
.x1{left:47.507867pt;}
.xb{left:49.178400pt;}
.x2{left:210.945200pt;}
.x1e{left:279.358133pt;}
.x1f{left:296.800667pt;}
.x1b{left:298.427733pt;}
.x4{left:357.192133pt;}
.x5{left:379.574533pt;}
.xe{left:397.630133pt;}
.xd{left:404.914000pt;}
.xf{left:412.440533pt;}
.x11{left:414.418000pt;}
.x12{left:476.435467pt;}
.x14{left:487.822800pt;}
.x13{left:489.307067pt;}
.x10{left:490.554000pt;}
.xc{left:596.550800pt;}
.xa{left:598.206667pt;}
.x3{left:603.162000pt;}
.x1a{left:814.748533pt;}
.x7{left:832.790133pt;}
.x18{left:862.681333pt;}
.x16{left:869.466667pt;}
.x19{left:883.979333pt;}
.x8{left:891.087467pt;}
.x17{left:896.608267pt;}
.x15{left:903.915600pt;}
.x9{left:905.437600pt;}
.x1c{left:930.044933pt;}
.x6{left:974.362267pt;}
.x1d{left:1009.496667pt;}
}
